flutter_native_splash:
  color: "#ffffff"
  image: assets/images/ravintola.png
  # branding: assets/images/excelso_logo_green.png
  color_dark: "#ffffff"
  image_dark: assets/images/ravintola.png
  # branding_dark: assets/images/excelso_logo_green.png

  android_12:
    image: assets/images/ravintola.png
    icon_background_color: "#ffffff"
    image_dark: assets/images/ravintola.png
    icon_background_color_dark: "#ffffff"

  web: true
